KNOWLEDGE BASE
Log In    |    Knowledge Base    |    4D Home
Tech Tip: Must use 6.7 version of 4D Plug-ins with 4th Dimension v6.7
PRODUCT: 4D | VERSION: 6.7 | PLATFORM: Mac & Win
Published On: April 6, 2001
Your current browser may not allow you to download the asset. We recommend Mozilla Firefox or Google Chrome.
Log In

If you upgrade to 4th Dimension version 6.7, you must also upgrade 4D Write, 4D Draw, and all your other 4D, Inc. Productivity or Connectivity Plug-ins to version 6.7. 4D version 6.0 and 6.5 Plug-ins are not compatible with 4D 6.7 and will not work with 4D 6.7.

Click here for more information on Plug-in licensing for version 6.7